<?xml version="1.0" encoding="utf-8" standalone="no"?>
<wheel>
    <default>
        <physics radius="0.38" width="0.36" mass="0.077" tireType="street" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2" />
        <tire filename="Wheels/Wheels.i3d" nodeLeft="0|0" nodeRight="0|1" maxDeformation="0.054" isCareWheel="false" tireTrackAtlasIndex="11" />
		<innerRim filename="Wheels/Wheels.i3d" nodeLeft="1|0" nodeRight="1|1" />
    </default>
</wheel>
